body{
    background-color: rgb(8, 15, 27);
    font-family: "Tomorrow";
    margin: 0;
    padding: 0;
    height: 100%;
    padding: 50px;
    /* border-width: 10px;
    border-color: rgb(128, 207, 226);
    border-radius: 15px;
    padding: 150px; */
}
.logoButton{
    height: 100px;
    animation: fadeIn 1s ease-in-out;
}
@keyframes fadeIn{
    0% {opacity: 0;}
    50% {opacity: 1;}
}
.logoButton:hover{
    background-color: rgba(255, 255, 255, 0.15);
}
.button{
    text-decoration: none;
    background-color: rgb(86, 153, 230);
    color: white;
    border-style: groove;
    border-width: 5px;
    border-color: rgb(212, 100, 119);
    border-radius: 5px;
    padding: 10px;
    margin: 3px;
}
.button:hover{
    background-color: rgb(57, 103, 156);
}
p{
    font-family: "Press Start 2P";
    color: rgb(255, 255, 255);
    font-size: 15px;
    text-align: left;
    max-width: 750px;
    white-space: pre-line;
}
h1{
    color: rgb(230, 5, 110);
}
pre{
    font-family: "Press Start 2P";
    color: rgb(255, 255, 255);  
}
.lineContainer p{
    margin: 0;
}
.signatureText{
    font-family: 'Times New Roman', Times, serif;
    font-size: 30px;
}
.screenBorder{
    position: fixed;
    top: 0;
    left: 0;
    height: 100vh;
    width: 100vw;
    border: 10px groove rgb(128, 207, 226);
    box-sizing: border-box;
    /* allows mouse events under border */
    pointer-events: none;
}

@keyframes slowRock{
    0% {transform: rotate(-10deg);}
    50% {transform: rotate(10deg);}
    100% {transform: rotate(-10deg);}
}
.rockingCat {
    display: inline-block; 
    animation-name: slowRock;
    
    height: 120px;
    animation-duration: 3s; 
    animation-timing-function: ease-in-out; 
    animation-iteration-count: infinite; 
}